<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_properties_category_m2m">
    <sys_properties_category_m2m action="INSERT_OR_UPDATE">
        <category display_value="Library Management">fc5e94c80f97320080b3cf8ce1050e0b</category>
        <order>100</order>
        <property display_value="x_106523_book_libr.isbndb_API_key" name="x_106523_book_libr.isbndb_API_key">665c59180f13320080b3cf8ce1050e7c</property>
        <sys_class_name>sys_properties_category_m2m</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-07 20:50:35</sys_created_on>
        <sys_customer_update>true</sys_customer_update>
        <sys_id>3dcc9d180f13320080b3cf8ce1050e42</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_106523_book_libr.isbndb_API_key.Library Management</sys_name>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_update_name>sys_properties_category_m2m_3dcc9d180f13320080b3cf8ce1050e42</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-07 20:50:35</sys_updated_on>
    </sys_properties_category_m2m>
</record_update>
